## cinnamon-control-center 5.4.3+vanessa

=== debian/changelog ===
cinnamon-control-center (5.4.3+vanessa) vanessa; urgency=medium

  [ Eli Schwartz ]
  * meson: fix installation of symlinks
  * meson: reimplement the symlink creation install script using builtin features

  [ Michael Webster ]
  * circleci: Fix mint21 build installation step.

  [ Clement Lefebvre ]
  * Fix desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Jul 2022 09:39:02 +0200

cinnamon-control-center (5.4.2) vanessa; urgency=medium

  [ Michael Webster ]
  * packaging: Install correct desktop files to usr/share/applications instead of in the panel definition folder.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2022 16:59:11 +0200

## cinnamon-control-center 5.4.4

=== debian/changelog ===
cinnamon-control-center (5.4.4-1) experimental; urgency=medium

  * New upstream version 5.4.4

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 17 Jul 2022 21:30:24 +0200

cinnamon-control-center (5.4.3-1) experimental; urgency=medium

  * New upstream version 5.4.3
  * Simplify d/watch
  * d/control:
    - remove very old breaks/replaces
    - remove cinnamon-capplets-data provides/conflicts, not needed anymore
    - add libupower-glib-dev to build-deps
    - bump deps and breaks of reverse deps
  * Remove d/patches: patch applied upstream
  * Bumped Standards-Version to 4.6.1
  * Update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 10 Jul 2022 22:51:06 +0200

=== debian/control ===
Source: cinnamon-control-center
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
 Christoph Martin <martin@uni-mainz.de>,
Build-Depends:
 cinnamon-settings-daemon-dev (>= 5.4),
 debhelper-compat (= 13),
 gnome-pkg-tools (>= 0.10),
 iso-codes,
 libcinnamon-desktop-dev (>= 5.4),
 libcinnamon-menu-3-dev,
 libcolord-dev,
 libgdk-pixbuf2.0-dev (>= 2.23.0),
 libglib2.0-dev (>= 2.44.0),
 libgnomekbd-dev (>= 3.0.0),
 libgoa-1.0-dev (>= 3.18.0),
 libgoa-backend-1.0-dev (>= 3.18.0),
 libgtk-3-dev (>= 3.16.0),
 libmm-glib-dev (>= 0.7) [linux-any],
 libnm-dev (>= 1.2.0) [linux-any],
 libnma-dev (>= 1.2.0) [linux-any],
 libnotify-dev (>= 0.7.3),
 libpolkit-gobject-1-dev (>= 0.103),
 libupower-glib-dev (>= 0.99.8),
 libwacom-dev (>= 0.7) [linux-any],
 libx11-dev,
 libxkbfile-dev,
 libxklavier-dev (>= 5.1),
 libxml2-dev,
 meson,
 tzdata,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-control-center
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-control-center.git -b experimental

Package: cinnamon-control-center
Architecture: any
Depends:
 accountsservice,
 apg,
 cinnamon-control-center-data (= ${source:Version}),
 cinnamon-desktop-data (>= 5.4),
 cinnamon-settings-daemon (>= 5.4),
 desktop-file-utils,
 gettext,
 libcinnamon-control-center1 (= ${binary:Version}),
 policykit-1-gnome,
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 cinnamon (<< 5.4~),
 cinnamon-control-center-goa (<< ${source:Version}),
 cinnamon-core (<< 5.4~),
Recommends:
 cinnamon-control-center-goa,
 cinnamon-l10n (>= 5.4),
 iso-codes,
 mesa-utils,
Suggests: x11-xserver-utils
Description: configuration applets for the Cinnamon desktop
 This package contains configuration applets for the Cinnamon desktop,
 allowing to set the date and time, regional settings, network configuration,
 screen resolution, and other Cinnamon parameters.

Package: cinnamon-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cinnamon-control-center (>= ${source:Version})
Description: configuration applets for Cinnamon - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the cinnamon-control-center package.

Package: cinnamon-control-center-goa
Architecture: any
Depends:
 cinnamon-control-center (= ${binary:Version}),
 gnome-online-accounts,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 cinnamon (<< 5.4~),
 cinnamon-control-center (<< ${source:Version}),
 cinnamon-core (<< 5.4~),
Replaces: cinnamon-control-center (<< ${source:Version})
Multi-Arch: same
Description: configuration applets for the Cinnamon desktop - Gnome Online Account
 This package contains configuration applets for the Cinnamon desktop, that
 use Gnome Online Accounts.

Package: libcinnamon-control-center-dev
Section: libdevel
Architecture: any
Depends:
 libcinnamon-control-center1 (= ${binary:Version}),
 libgtk-3-dev (>= 3.4.1),
 ${misc:Depends},
Multi-Arch: same
Description: configuration applets for Cinnamon - development files
 This package contains the development files for the cinnamon control center
 panels library.

Package: libcinnamon-control-center1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library used by configuration applets for Cinnamon
 This package contains the library used by control center panels.

## cinnamon-control-center 5.4.4+vanessa

=== debian/changelog ===
cinnamon-control-center (5.4.4+vanessa) vanessa; urgency=medium

  [ Eli Schwartz ]
  * meson: fix regression in installing with some panels disabled

  [ Fabio Fantoni ]
  * small debian packaging improve (#286)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 15:12:47 +0200

cinnamon-control-center (5.4.3) vanessa; urgency=medium

  [ Eli Schwartz ]
  * meson: fix installation of symlinks
  * meson: reimplement the symlink creation install script using builtin features

  [ Michael Webster ]
  * circleci: Fix mint21 build installation step.

  [ Clement Lefebvre ]
  * Fix desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Jul 2022 09:39:02 +0200

=== debian/control ===
Source: cinnamon-control-center
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 cinnamon-settings-daemon-dev,
 debhelper-compat (= 12),
 gnome-pkg-tools (>= 0.10),
 gtk-doc-tools,
 intltool (>= 0.37.1),
 libcinnamon-desktop-dev (>= 4.8),
 libcinnamon-menu-3-dev,
 libcolord-dev,
 libgdk-pixbuf2.0-dev (>= 2.23.0),
 libglib2.0-dev (>= 2.44.0),
 libgnomekbd-dev,
 libgoa-1.0-dev,
 libgoa-backend-1.0-dev,
 libgtk-3-dev (>= 3.16),
 libmm-glib-dev (>= 0.7) [linux-any],
 libnm-dev (>= 1.2.0) [linux-any],
 libnma-dev (>= 1.2.0) [linux-any],
 libnotify-dev (>= 0.7.3),
 libpolkit-gobject-1-dev (>= 0.103),
 libupower-glib-dev (>= 0.99.8),
 libwacom-dev (>= 0.4) [linux-any],
 libx11-dev,
 libxkbfile-dev,
 libxklavier-dev (>= 5.1),
 libxml2-dev,
 locales,
 meson,
 tzdata,
Standards-Version: 3.9.8
Homepage: https://www.github.com/linuxmint/cinnamon-control-center

Package: cinnamon-control-center
Architecture: any
Depends:
 accountsservice,
 apg,
 cinnamon-control-center-data (= ${source:Version}),
 cinnamon-desktop-data (>= 4.8),
 cinnamon-settings-daemon,
 desktop-file-utils,
 gettext,
 gnome-online-accounts,
 libcinnamon-control-center1 (= ${binary:Version}),
 policykit-1-gnome,
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 cinnamon-l10n,
 iso-codes,
 mesa-utils
Suggests: x11-xserver-utils
Description: utilities to configure the Cinnamon desktop
 This package contains configuration applets for the Cinnamon desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other Cinnamon parameters.

Package: cinnamon-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cinnamon-control-center (>= ${source:Version})
Description: configuration applets for Cinnamon - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the cinnamon-control-center package.

Package: cinnamon-control-center-dbg
Priority: extra
Section: debug
Architecture: any
Depends: cinnamon-control-center (= ${binary:Version}), ${misc:Depends}
Description: utilities to configure the Cinnamon desktop - debug symbols
 This package contains the debug symbols for the configuration applets of the
 Cinnamon desktop.

Package: libcinnamon-control-center-dev
Section: libdevel
Architecture: any
Depends:
 libcinnamon-control-center1 (= ${binary:Version}),
 libgtk-3-dev (>= 3.4.1),
 ${misc:Depends},
Description: utilities to configure the Cinnamon desktop - development files
 This package contains the development files for the cinnamon control center
 panels library.

Package: libcinnamon-control-center1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: utilities to configure the Cinnamon desktop
 This package contains the library used by control center panels

## cinnamon-control-center 5.4.6

=== debian/changelog ===
cinnamon-control-center (5.4.6-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 14 Aug 2022 15:41:19 +0200

cinnamon-control-center (5.4.6-1) experimental; urgency=medium

  * New upstream version 5.4.6
  * d/control: add libgudev-1.0-dev to build-deps
  * Update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 09 Aug 2022 20:45:04 +0200

## cinnamon-control-center 5.4.6+elsie

=== debian/changelog ===
cinnamon-control-center (5.4.6+elsie) vanessa; urgency=medium

  [ Michael Webster ]
  * wacom: Bring in line with changes in muffin to fix support.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 17:19:23 +0200

cinnamon-control-center (5.4.5) vanessa; urgency=medium

  [ Bobby Rong ]
  * build: add missing gio-unix-2.0 dependency (#294)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 16:06:16 +0200

cinnamon-control-center (5.4.4) vanessa; urgency=medium

  [ Eli Schwartz ]
  * meson: fix regression in installing with some panels disabled

  [ Fabio Fantoni ]
  * small debian packaging improve (#286)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 15:12:47 +0200

## cinnamon-control-center 5.4.6+vanessa

=== debian/changelog ===
cinnamon-control-center (5.4.6+vanessa) vanessa; urgency=medium

  [ Michael Webster ]
  * wacom: Bring in line with changes in muffin to fix support.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 17:19:23 +0200

## cinnamon-control-center 5.4.7

=== debian/changelog ===
cinnamon-control-center (5.4.7-1) unstable; urgency=medium

  * New upstream version 5.4.7

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 05 Sep 2022 20:49:52 +0200

=== debian/control ===
Source: cinnamon-control-center
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
 Christoph Martin <martin@uni-mainz.de>,
Build-Depends:
 cinnamon-settings-daemon-dev (>= 5.4),
 debhelper-compat (= 13),
 gnome-pkg-tools (>= 0.10),
 iso-codes,
 libcinnamon-desktop-dev (>= 5.4),
 libcinnamon-menu-3-dev,
 libcolord-dev,
 libgdk-pixbuf2.0-dev (>= 2.23.0),
 libglib2.0-dev (>= 2.44.0),
 libgnomekbd-dev (>= 3.0.0),
 libgoa-1.0-dev (>= 3.18.0),
 libgoa-backend-1.0-dev (>= 3.18.0),
 libgtk-3-dev (>= 3.16.0),
 libgudev-1.0-dev (>= 232) [linux-any],
 libmm-glib-dev (>= 0.7) [linux-any],
 libnm-dev (>= 1.2.0) [linux-any],
 libnma-dev (>= 1.2.0) [linux-any],
 libnotify-dev (>= 0.7.3),
 libpolkit-gobject-1-dev (>= 0.103),
 libupower-glib-dev (>= 0.99.8),
 libwacom-dev (>= 0.7) [linux-any],
 libx11-dev,
 libxkbfile-dev,
 libxklavier-dev (>= 5.1),
 libxml2-dev,
 meson,
 tzdata,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-control-center
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-control-center.git

Package: cinnamon-control-center
Architecture: any
Depends:
 accountsservice,
 apg,
 cinnamon-control-center-data (= ${source:Version}),
 cinnamon-desktop-data (>= 5.4),
 cinnamon-settings-daemon (>= 5.4),
 desktop-file-utils,
 gettext,
 libcinnamon-control-center1 (= ${binary:Version}),
 policykit-1-gnome,
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 cinnamon (<< 5.4~),
 cinnamon-control-center-goa (<< ${source:Version}),
 cinnamon-core (<< 5.4~),
Recommends:
 cinnamon-control-center-goa,
 cinnamon-l10n (>= 5.4),
 iso-codes,
 mesa-utils,
Suggests: x11-xserver-utils
Description: configuration applets for the Cinnamon desktop
 This package contains configuration applets for the Cinnamon desktop,
 allowing to set the date and time, regional settings, network configuration,
 screen resolution, and other Cinnamon parameters.

Package: cinnamon-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cinnamon-control-center (>= ${source:Version})
Description: configuration applets for Cinnamon - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the cinnamon-control-center package.

Package: cinnamon-control-center-goa
Architecture: any
Depends:
 cinnamon-control-center (= ${binary:Version}),
 gnome-online-accounts,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 cinnamon (<< 5.4~),
 cinnamon-control-center (<< ${source:Version}),
 cinnamon-core (<< 5.4~),
Replaces: cinnamon-control-center (<< ${source:Version})
Multi-Arch: same
Description: configuration applets for the Cinnamon desktop - Gnome Online Account
 This package contains configuration applets for the Cinnamon desktop, that
 use Gnome Online Accounts.

Package: libcinnamon-control-center-dev
Section: libdevel
Architecture: any
Depends:
 libcinnamon-control-center1 (= ${binary:Version}),
 libgtk-3-dev (>= 3.4.1),
 ${misc:Depends},
Multi-Arch: same
Description: configuration applets for Cinnamon - development files
 This package contains the development files for the cinnamon control center
 panels library.

Package: libcinnamon-control-center1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library used by configuration applets for Cinnamon
 This package contains the library used by control center panels.

## cinnamon-control-center 5.4.7+elsie

=== debian/changelog ===
cinnamon-control-center (5.4.7+elsie) vanessa; urgency=medium

  [ Eicke Herbertz ]
  * region panel: add keys removed from libgnomekbd's API (#297)
  * display panel: fallback if no preferred mode is set (#298)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Sep 2022 15:36:40 +0100

cinnamon-control-center (5.4.6) vanessa; urgency=medium

  [ Michael Webster ]
  * wacom: Bring in line with changes in muffin to fix support.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 17:19:23 +0200

## cinnamon-control-center 5.4.7+vanessa

=== debian/changelog ===
cinnamon-control-center (5.4.7+vanessa) vanessa; urgency=medium

  [ Eicke Herbertz ]
  * region panel: add keys removed from libgnomekbd's API (#297)
  * display panel: fallback if no preferred mode is set (#298)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Sep 2022 15:36:40 +0100

=== debian/control ===
Source: cinnamon-control-center
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 cinnamon-settings-daemon-dev,
 debhelper-compat (= 12),
 gnome-pkg-tools (>= 0.10),
 gtk-doc-tools,
 intltool (>= 0.37.1),
 libcinnamon-desktop-dev (>= 4.8),
 libcinnamon-menu-3-dev,
 libcolord-dev,
 libgdk-pixbuf2.0-dev (>= 2.23.0),
 libglib2.0-dev (>= 2.44.0),
 libgnomekbd-dev,
 libgoa-1.0-dev,
 libgoa-backend-1.0-dev,
 libgtk-3-dev (>= 3.16),
 libmm-glib-dev (>= 0.7) [linux-any],
 libnm-dev (>= 1.2.0) [linux-any],
 libnma-dev (>= 1.2.0) [linux-any],
 libnotify-dev (>= 0.7.3),
 libpolkit-gobject-1-dev (>= 0.103),
 libgudev-1.0-dev (>= 232) [linux-any],
 libupower-glib-dev (>= 0.99.8),
 libwacom-dev (>= 0.4) [linux-any],
 libx11-dev,
 libxkbfile-dev,
 libxklavier-dev (>= 5.1),
 libxml2-dev,
 locales,
 meson,
 tzdata,
Standards-Version: 3.9.8
Homepage: https://www.github.com/linuxmint/cinnamon-control-center

Package: cinnamon-control-center
Architecture: any
Depends:
 accountsservice,
 apg,
 cinnamon-control-center-data (= ${source:Version}),
 cinnamon-desktop-data (>= 4.8),
 cinnamon-settings-daemon,
 desktop-file-utils,
 gettext,
 gnome-online-accounts,
 libcinnamon-control-center1 (= ${binary:Version}),
 policykit-1-gnome,
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 cinnamon-l10n,
 iso-codes,
 mesa-utils
Suggests: x11-xserver-utils
Description: utilities to configure the Cinnamon desktop
 This package contains configuration applets for the Cinnamon desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other Cinnamon parameters.

Package: cinnamon-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cinnamon-control-center (>= ${source:Version})
Description: configuration applets for Cinnamon - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the cinnamon-control-center package.

Package: cinnamon-control-center-dbg
Priority: extra
Section: debug
Architecture: any
Depends: cinnamon-control-center (= ${binary:Version}), ${misc:Depends}
Description: utilities to configure the Cinnamon desktop - debug symbols
 This package contains the debug symbols for the configuration applets of the
 Cinnamon desktop.

Package: libcinnamon-control-center-dev
Section: libdevel
Architecture: any
Depends:
 libcinnamon-control-center1 (= ${binary:Version}),
 libgtk-3-dev (>= 3.4.1),
 ${misc:Depends},
Description: utilities to configure the Cinnamon desktop - development files
 This package contains the development files for the cinnamon control center
 panels library.

Package: libcinnamon-control-center1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: utilities to configure the Cinnamon desktop
 This package contains the library used by control center panels

## cinnamon-control-center 5.6.0

=== debian/changelog ===
cinnamon-control-center (5.6.0-1) unstable; urgency=medium

  * New upstream version 5.6.0
  * d/control: replace libgdk-pixbuf2.0-dev with libgdk-pixbuf-2.0-dev
    in build-deps. (Closes: #1019311)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 20 Nov 2022 18:02:17 +0100

=== debian/control ===
Source: cinnamon-control-center
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
 Christoph Martin <martin@uni-mainz.de>,
Build-Depends:
 cinnamon-settings-daemon-dev (>= 5.4),
 debhelper-compat (= 13),
 gnome-pkg-tools (>= 0.10),
 iso-codes,
 libcinnamon-desktop-dev (>= 5.4),
 libcinnamon-menu-3-dev,
 libcolord-dev,
 libgdk-pixbuf-2.0-dev (>= 2.23.0),
 libglib2.0-dev (>= 2.44.0),
 libgnomekbd-dev (>= 3.0.0),
 libgoa-1.0-dev (>= 3.18.0),
 libgoa-backend-1.0-dev (>= 3.18.0),
 libgtk-3-dev (>= 3.16.0),
 libgudev-1.0-dev (>= 232) [linux-any],
 libmm-glib-dev (>= 0.7) [linux-any],
 libnm-dev (>= 1.2.0) [linux-any],
 libnma-dev (>= 1.2.0) [linux-any],
 libnotify-dev (>= 0.7.3),
 libpolkit-gobject-1-dev (>= 0.103),
 libupower-glib-dev (>= 0.99.8),
 libwacom-dev (>= 0.7) [linux-any],
 libx11-dev,
 libxkbfile-dev,
 libxklavier-dev (>= 5.1),
 libxml2-dev,
 meson,
 tzdata,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-control-center
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-control-center.git

Package: cinnamon-control-center
Architecture: any
Depends:
 accountsservice,
 apg,
 cinnamon-control-center-data (= ${source:Version}),
 cinnamon-desktop-data (>= 5.4),
 cinnamon-settings-daemon (>= 5.4),
 desktop-file-utils,
 gettext,
 libcinnamon-control-center1 (= ${binary:Version}),
 policykit-1-gnome,
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 cinnamon (<< 5.4~),
 cinnamon-control-center-goa (<< ${source:Version}),
 cinnamon-core (<< 5.4~),
Recommends:
 cinnamon-control-center-goa,
 cinnamon-l10n (>= 5.4),
 iso-codes,
 mesa-utils,
Suggests: x11-xserver-utils
Description: configuration applets for the Cinnamon desktop
 This package contains configuration applets for the Cinnamon desktop,
 allowing to set the date and time, regional settings, network configuration,
 screen resolution, and other Cinnamon parameters.

Package: cinnamon-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cinnamon-control-center (>= ${source:Version})
Description: configuration applets for Cinnamon - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the cinnamon-control-center package.

Package: cinnamon-control-center-goa
Architecture: any
Depends:
 cinnamon-control-center (= ${binary:Version}),
 gnome-online-accounts,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 cinnamon (<< 5.4~),
 cinnamon-control-center (<< ${source:Version}),
 cinnamon-core (<< 5.4~),
Replaces: cinnamon-control-center (<< ${source:Version})
Multi-Arch: same
Description: configuration applets for the Cinnamon desktop - Gnome Online Account
 This package contains configuration applets for the Cinnamon desktop, that
 use Gnome Online Accounts.

Package: libcinnamon-control-center-dev
Section: libdevel
Architecture: any
Depends:
 libcinnamon-control-center1 (= ${binary:Version}),
 libgtk-3-dev (>= 3.4.1),
 ${misc:Depends},
Multi-Arch: same
Description: configuration applets for Cinnamon - development files
 This package contains the development files for the cinnamon control center
 panels library.

Package: libcinnamon-control-center1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library used by configuration applets for Cinnamon
 This package contains the library used by control center panels.

## cinnamon-control-center 5.6.0+elsie

=== debian/changelog ===
cinnamon-control-center (5.6.0+elsie) vera; urgency=medium

  [ Fabio Fantoni ]
  * fix a spelling error
  * update and improve d/copyright

  [ Michael Webster ]
  * Remove cinnamon-settings-daemon as a dependency.
  * Use github instead of circleci.

  [ Bobby Rong ]
  * l10n: respect localedir option from meson again

  [ Clement Lefebvre ]
  * Desktop files: Fix keywords translations
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 11:25:28 +0000

cinnamon-control-center (5.4.7) vanessa; urgency=medium

  [ Eicke Herbertz ]
  * region panel: add keys removed from libgnomekbd's API (#297)
  * display panel: fallback if no preferred mode is set (#298)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Sep 2022 15:36:40 +0100

## cinnamon-control-center 5.6.0+vera

=== debian/changelog ===
cinnamon-control-center (5.6.0+vera) vera; urgency=medium

  [ Fabio Fantoni ]
  * fix a spelling error
  * update and improve d/copyright

  [ Michael Webster ]
  * Remove cinnamon-settings-daemon as a dependency.
  * Use github instead of circleci.

  [ Bobby Rong ]
  * l10n: respect localedir option from meson again

  [ Clement Lefebvre ]
  * Desktop files: Fix keywords translations
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 11:25:28 +0000

## cinnamon-control-center 5.6.1

=== meson_options.txt ===
option('color',         type: 'boolean', value: 'true', description: 'Color Management support')
option('modemmanager',  type: 'boolean', value: 'true', description: 'ModemManager support')
option('networkmanager',type: 'boolean', value: 'true', description: 'NetworkManager support')
option('onlineaccounts',type: 'boolean', value: 'true', description: 'Online Accounts support')
option('wacom',         type: 'boolean', value: 'true', description: 'Wacom Management support')
option('deprecated_warnings', type : 'boolean', value : false,
       description: 'Show compiler warnings about deprecated features')

=== debian/changelog ===
cinnamon-control-center (5.6.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Fabio Fantoni ]
  * New upstream version 5.6.1
  * Update standards version to 4.6.2, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 08 Jan 2023 17:17:54 +0100

=== debian/control ===
--- 
+++ 
@@ -12,32 +12,32 @@
 Build-Depends:
  cinnamon-settings-daemon-dev (>= 5.4),
  debhelper-compat (= 13),
- gnome-pkg-tools (>= 0.10),
+ gnome-pkg-tools,
  iso-codes,
  libcinnamon-desktop-dev (>= 5.4),
  libcinnamon-menu-3-dev,
  libcolord-dev,
  libgdk-pixbuf-2.0-dev (>= 2.23.0),
- libglib2.0-dev (>= 2.44.0),
- libgnomekbd-dev (>= 3.0.0),
- libgoa-1.0-dev (>= 3.18.0),
- libgoa-backend-1.0-dev (>= 3.18.0),
- libgtk-3-dev (>= 3.16.0),
- libgudev-1.0-dev (>= 232) [linux-any],
- libmm-glib-dev (>= 0.7) [linux-any],
- libnm-dev (>= 1.2.0) [linux-any],
- libnma-dev (>= 1.2.0) [linux-any],
- libnotify-dev (>= 0.7.3),
- libpolkit-gobject-1-dev (>= 0.103),
- libupower-glib-dev (>= 0.99.8),
- libwacom-dev (>= 0.7) [linux-any],
+ libglib2.0-dev,
+ libgnomekbd-dev,
+ libgoa-1.0-dev,
+ libgoa-backend-1.0-dev,
+ libgtk-3-dev,
+ libgudev-1.0-dev [linux-any],
+ libmm-glib-dev [linux-any],
+ libnm-dev [linux-any],
+ libnma-dev [linux-any],
+ libnotify-dev,
+ libpolkit-gobject-1-dev,
+ libupower-glib-dev,
+ libwacom-dev [linux-any],
  libx11-dev,
  libxkbfile-dev,
- libxklavier-dev (>= 5.1),
+ libxklavier-dev,
  libxml2-dev,
  meson,
  tzdata,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-control-center
@@ -104,7 +104,7 @@
 Architecture: any
 Depends:
  libcinnamon-control-center1 (= ${binary:Version}),
- libgtk-3-dev (>= 3.4.1),
+ libgtk-3-dev,
  ${misc:Depends},
 Multi-Arch: same
 Description: configuration applets for Cinnamon - development files

## cinnamon-control-center 5.6.1%2Bvera

=== debian/changelog ===
cinnamon-control-center (5.6.1+vera) vera; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * Fix build when the color panel is disabled.
  * Update translations in desktop files.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 15:55:30 +0000

cinnamon-control-center (5.6.0) vera; urgency=medium

  [ Fabio Fantoni ]
  * fix a spelling error
  * update and improve d/copyright

  [ Michael Webster ]
  * Remove cinnamon-settings-daemon as a dependency.
  * Use github instead of circleci.

  [ Bobby Rong ]
  * l10n: respect localedir option from meson again

  [ Clement Lefebvre ]
  * Desktop files: Fix keywords translations
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 11:25:28 +0000

## cinnamon-control-center 5.6.1+elsie

=== debian/changelog ===
cinnamon-control-center (5.6.1+elsie) vera; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * Fix build when the color panel is disabled.
  * Update translations in desktop files.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 15:55:30 +0000

## cinnamon-control-center 5.6.1+vera

=== debian/control ===
Source: cinnamon-control-center
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 12),
 gnome-pkg-tools (>= 0.10),
 gtk-doc-tools,
 intltool (>= 0.37.1),
 libcinnamon-desktop-dev (>= 4.8),
 libcinnamon-menu-3-dev,
 libcolord-dev,
 libgdk-pixbuf2.0-dev (>= 2.23.0),
 libglib2.0-dev (>= 2.44.0),
 libgnomekbd-dev,
 libgoa-1.0-dev,
 libgoa-backend-1.0-dev,
 libgtk-3-dev (>= 3.16),
 libmm-glib-dev (>= 0.7) [linux-any],
 libnm-dev (>= 1.2.0) [linux-any],
 libnma-dev (>= 1.2.0) [linux-any],
 libnotify-dev (>= 0.7.3),
 libpolkit-gobject-1-dev (>= 0.103),
 libgudev-1.0-dev (>= 232) [linux-any],
 libupower-glib-dev (>= 0.99.8),
 libwacom-dev (>= 0.4) [linux-any],
 libx11-dev,
 libxkbfile-dev,
 libxklavier-dev (>= 5.1),
 libxml2-dev,
 locales,
 meson,
 tzdata,
Standards-Version: 3.9.8
Homepage: https://www.github.com/linuxmint/cinnamon-control-center

Package: cinnamon-control-center
Architecture: any
Depends:
 accountsservice,
 apg,
 cinnamon-control-center-data (= ${source:Version}),
 cinnamon-desktop-data (>= 4.8),
 desktop-file-utils,
 gettext,
 gnome-online-accounts,
 libcinnamon-control-center1 (= ${binary:Version}),
 policykit-1-gnome,
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 cinnamon-l10n,
 iso-codes,
 mesa-utils
Suggests: x11-xserver-utils
Description: utilities to configure the Cinnamon desktop
 This package contains configuration applets for the Cinnamon desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other Cinnamon parameters.

Package: cinnamon-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cinnamon-control-center (>= ${source:Version})
Description: configuration applets for Cinnamon - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the cinnamon-control-center package.

Package: cinnamon-control-center-dbg
Priority: extra
Section: debug
Architecture: any
Depends: cinnamon-control-center (= ${binary:Version}), ${misc:Depends}
Description: utilities to configure the Cinnamon desktop - debug symbols
 This package contains the debug symbols for the configuration applets of the
 Cinnamon desktop.

Package: libcinnamon-control-center-dev
Section: libdevel
Architecture: any
Depends:
 libcinnamon-control-center1 (= ${binary:Version}),
 libgtk-3-dev (>= 3.4.1),
 ${misc:Depends},
Description: utilities to configure the Cinnamon desktop - development files
 This package contains the development files for the cinnamon control center
 panels library.

Package: libcinnamon-control-center1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: utilities to configure the Cinnamon desktop
 This package contains the library used by control center panels

## cinnamon-control-center 5.8.0+victoria

=== debian/changelog ===
cinnamon-control-center (5.8.0+victoria) victoria; urgency=medium

  [ Oliver Kästner ]
  * Fix memleaks (#306)

  [ Michael Webster ]
  * network/net-device.c: net_device_get_valid_connections - don't return early if there's no active connection.
  * github workflow: Add optional ssh session.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 13:57:38 +0100

cinnamon-control-center (5.6.1) vera; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * Fix build when the color panel is disabled.
  * Update translations in desktop files.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 15:55:30 +0000

## cinnamon-control-center 5.8.1

=== debian/changelog ===
cinnamon-control-center (5.8.1-1) unstable; urgency=medium

  * New upstream version 5.8.1

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Thu, 29 Jun 2023 10:25:09 +0200

## cinnamon-control-center 5.8.1+victoria

=== debian/changelog ===
cinnamon-control-center (5.8.1+victoria) victoria; urgency=medium

  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:59:42 +0100

cinnamon-control-center (5.8.0) victoria; urgency=medium

  [ Oliver Kästner ]
  * Fix memleaks (#306)

  [ Michael Webster ]
  * network/net-device.c: net_device_get_valid_connections - don't return early if there's no active connection.
  * github workflow: Add optional ssh session.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 13:57:38 +0100

## cinnamon-control-center 5.8.2

=== debian/changelog ===
cinnamon-control-center (5.8.2-1) unstable; urgency=medium

  * New upstream version 5.8.2

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 14 Oct 2023 18:40:07 +0200

## cinnamon-control-center 5.8.2+faye

=== debian/changelog ===
cinnamon-control-center (5.8.2+faye) victoria; urgency=medium

  [ Michael Webster ]
  * Mark fractional scaling settings key obsolete.

  [ fredcw ]
  * Delete cs-online-accounts icons. (#315)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:18:44 +0200

cinnamon-control-center (5.8.1) victoria; urgency=medium

  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:59:42 +0100

## cinnamon-control-center 5.8.2+victoria

=== debian/changelog ===
cinnamon-control-center (5.8.2+victoria) victoria; urgency=medium

  [ Michael Webster ]
  * Mark fractional scaling settings key obsolete.

  [ fredcw ]
  * Delete cs-online-accounts icons. (#315)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:18:44 +0200

## cinnamon-control-center 6.0.0+faye

=== debian/changelog ===
cinnamon-control-center (6.0.0+faye) virginia; urgency=medium

  [ Michael Webster ]
  * display: Increase the number of available fractional scale buttons to allow 75 - 200

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#318)

  [ Michael Webster ]
  * wacom: Add "disabled" to stylus button actions.
  * display: Add wayland compatibility
  * display module: Fix color selection for monitor labels.
  * display module: Fix some memory leaks.

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 13:39:32 +0000

cinnamon-control-center (5.8.2) victoria; urgency=medium

  [ Michael Webster ]
  * Mark fractional scaling settings key obsolete.

  [ fredcw ]
  * Delete cs-online-accounts icons. (#315)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:18:44 +0200

## cinnamon-control-center 6.0.0+virginia

=== debian/changelog ===
cinnamon-control-center (6.0.0+virginia) virginia; urgency=medium

  [ Michael Webster ]
  * display: Increase the number of available fractional scale buttons to allow 75 - 200

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#318)

  [ Michael Webster ]
  * wacom: Add "disabled" to stylus button actions.
  * display: Add wayland compatibility
  * display module: Fix color selection for monitor labels.
  * display module: Fix some memory leaks.

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 13:39:32 +0000

## cinnamon-control-center 6.0.0+wilma

=== debian/changelog ===
cinnamon-control-center (6.0.0+wilma) virginia; urgency=medium

  [ Michael Webster ]
  * display: Increase the number of available fractional scale buttons to allow 75 - 200

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#318)

  [ Michael Webster ]
  * wacom: Add "disabled" to stylus button actions.
  * display: Add wayland compatibility
  * display module: Fix color selection for monitor labels.
  * display module: Fix some memory leaks.

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 13:39:32 +0000

## cinnamon-control-center 6.0.1

=== debian/changelog ===
cinnamon-control-center (6.0.1-3) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 31 Mar 2024 15:02:02 +0200

cinnamon-control-center (6.0.1-2) experimental; urgency=medium

  [ Jeremy Bícha ]
  * Disable GNOME Online Accounts integration (Closes: #1065114)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 26 Mar 2024 20:14:54 +0100

cinnamon-control-center (6.0.1-1) experimental; urgency=medium

  * New upstream version 6.0.1
  * Bump deps and breaks of reverse deps to 6.0

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 11 Feb 2024 15:48:53 +0100

=== debian/control ===
Source: cinnamon-control-center
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
 Christoph Martin <martin@uni-mainz.de>,
Build-Depends:
 cinnamon-settings-daemon-dev (>= 6.0),
 debhelper-compat (= 13),
 gnome-pkg-tools,
 iso-codes,
 libcinnamon-desktop-dev (>= 6.0),
 libcinnamon-menu-3-dev,
 libcolord-dev,
 libgdk-pixbuf-2.0-dev (>= 2.23.0),
 libglib2.0-dev,
 libgnomekbd-dev,
# libgoa-1.0-dev,
# libgoa-backend-1.0-dev,
 libgtk-3-dev,
 libgudev-1.0-dev [linux-any],
 libmm-glib-dev [linux-any],
 libnm-dev [linux-any],
 libnma-dev [linux-any],
 libnotify-dev,
 libpolkit-gobject-1-dev,
 libupower-glib-dev,
 libwacom-dev [linux-any],
 libx11-dev,
 libxkbfile-dev,
 libxklavier-dev,
 libxml2-dev,
 meson,
 tzdata,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-control-center
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-control-center.git

Package: cinnamon-control-center
Architecture: any
Depends:
 accountsservice,
 apg,
 cinnamon-control-center-data (= ${source:Version}),
 cinnamon-desktop-data (>= 6.0),
 cinnamon-settings-daemon (>= 6.0),
 desktop-file-utils,
 gettext,
 libcinnamon-control-center1 (= ${binary:Version}),
 policykit-1-gnome,
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 cinnamon (<< 6.0~),
 cinnamon-control-center-goa (<< ${source:Version}),
 cinnamon-core (<< 5.4~),
Recommends:
# cinnamon-control-center-goa,
 cinnamon-l10n (>= 6.0),
 iso-codes,
 mesa-utils,
Suggests: x11-xserver-utils
Description: configuration applets for the Cinnamon desktop
 This package contains configuration applets for the Cinnamon desktop,
 allowing to set the date and time, regional settings, network configuration,
 screen resolution, and other Cinnamon parameters.

Package: cinnamon-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cinnamon-control-center (>= ${source:Version})
Description: configuration applets for Cinnamon - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the cinnamon-control-center package.

#Package: cinnamon-control-center-goa
#Architecture: any
#Depends:
# cinnamon-control-center (= ${binary:Version}),
# gnome-online-accounts,
# ${misc:Depends},
# ${shlibs:Depends},
#Breaks:
# cinnamon (<< 6.0~),
# cinnamon-control-center (<< ${source:Version}),
# cinnamon-core (<< 5.4~),
#Replaces: cinnamon-control-center (<< ${source:Version})
#Multi-Arch: same
#Description: configuration applets for the Cinnamon desktop - Gnome Online Account
# This package contains configuration applets for the Cinnamon desktop, that
# use Gnome Online Accounts.

Package: libcinnamon-control-center-dev
Section: libdevel
Architecture: any
Depends:
 libcinnamon-control-center1 (= ${binary:Version}),
 libgtk-3-dev,
 ${misc:Depends},
Multi-Arch: same
Description: configuration applets for Cinnamon - development files
 This package contains the development files for the cinnamon control center
 panels library.

Package: libcinnamon-control-center1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library used by configuration applets for Cinnamon
 This package contains the library used by control center panels.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DATA_PKG = cinnamon-control-center-data
MAIN_PKG = cinnamon-control-center

%:
	dh $@ --with=gnome

override_dh_gnome_clean:
	dh_gnome_clean --no-control

override_dh_auto_configure:
	dh_auto_configure -- -Donlineaccounts=false

override_dh_auto_test:
	# Disable auto tests
	:

override_dh_installchangelogs:
	# Only install the changelog in the arch:all package
	dh_installchangelogs -i ChangeLog
	dh_installchangelogs -a -XChangeLog
	# Put the changelog file in the main package doc dir.
	install -d debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)
	[ ! -f debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog ] \
	    || mv debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog \
	    debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)/changelog

override_dh_makeshlibs:
	dh_makeshlibs \
	    -Xusr/lib/$(DEB_HOST_MULTIARCH)/cinnamon-control-center-1/panels

## cinnamon-control-center 6.0.1+faye

=== debian/changelog ===
cinnamon-control-center (6.0.1+faye) virginia; urgency=medium

  [ Leigh Scott ]
  * network: Fix warning about missing cast to GtkWidget* (#324)

  [ Michael Webster ]
  * cc-display-arrangement.c: Fix monitor numbering in the layout view.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2024 14:14:29 +0000

cinnamon-control-center (6.0.0) virginia; urgency=medium

  [ Michael Webster ]
  * display: Increase the number of available fractional scale buttons to allow 75 - 200

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#318)

  [ Michael Webster ]
  * wacom: Add "disabled" to stylus button actions.
  * display: Add wayland compatibility
  * display module: Fix color selection for monitor labels.
  * display module: Fix some memory leaks.

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 13:39:32 +0000

## cinnamon-control-center 6.0.1+virginia

=== debian/changelog ===
cinnamon-control-center (6.0.1+virginia) virginia; urgency=medium

  [ Leigh Scott ]
  * network: Fix warning about missing cast to GtkWidget* (#324)

  [ Michael Webster ]
  * cc-display-arrangement.c: Fix monitor numbering in the layout view.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2024 14:14:29 +0000

## cinnamon-control-center 6.0.1+wilma

=== debian/changelog ===
cinnamon-control-center (6.0.1+wilma) virginia; urgency=medium

  [ Leigh Scott ]
  * network: Fix warning about missing cast to GtkWidget* (#324)

  [ Michael Webster ]
  * cc-display-arrangement.c: Fix monitor numbering in the layout view.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2024 14:14:29 +0000

## cinnamon-control-center 6.2.0

=== debian/changelog ===
cinnamon-control-center (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0
  * d/control: remove policykit-1-gnome from deps (Closes: #1038631)
  * update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 19 Jul 2024 15:17:01 +0200

=== debian/control ===
--- 
+++ 
@@ -20,8 +20,6 @@
  libgdk-pixbuf-2.0-dev (>= 2.23.0),
  libglib2.0-dev,
  libgnomekbd-dev,
-# libgoa-1.0-dev,
-# libgoa-backend-1.0-dev,
  libgtk-3-dev,
  libgudev-1.0-dev [linux-any],
  libmm-glib-dev [linux-any],
@@ -54,7 +52,6 @@
  desktop-file-utils,
  gettext,
  libcinnamon-control-center1 (= ${binary:Version}),
- policykit-1-gnome,
  xdg-utils,
  ${misc:Depends},
  ${shlibs:Depends},
@@ -63,7 +60,6 @@
  cinnamon-control-center-goa (<< ${source:Version}),
  cinnamon-core (<< 5.4~),
 Recommends:
-# cinnamon-control-center-goa,
  cinnamon-l10n (>= 6.0),
  iso-codes,
  mesa-utils,
@@ -81,23 +77,6 @@
 Description: configuration applets for Cinnamon - data files
  This package contains data files (icons, pixmaps, locales files) needed by
  the configuration applets in the cinnamon-control-center package.
-
-#Package: cinnamon-control-center-goa
-#Architecture: any
-#Depends:
-# cinnamon-control-center (= ${binary:Version}),
-# gnome-online-accounts,
-# ${misc:Depends},
-# ${shlibs:Depends},
-#Breaks:
-# cinnamon (<< 6.0~),
-# cinnamon-control-center (<< ${source:Version}),
-# cinnamon-core (<< 5.4~),
-#Replaces: cinnamon-control-center (<< ${source:Version})
-#Multi-Arch: same
-#Description: configuration applets for the Cinnamon desktop - Gnome Online Account
-# This package contains configuration applets for the Cinnamon desktop, that
-# use Gnome Online Accounts.
 
 Package: libcinnamon-control-center-dev
 Section: libdevel

## cinnamon-control-center 6.2.0+faye

=== debian/changelog ===
cinnamon-control-center (6.2.0+faye) wilma; urgency=medium

  [ Matt Turnbull ]
  * Fix optional wayland handling in cc-display-panel (#323)

  [ Michael Webster ]
  * cc-display-panel.c: Use correct type for dbus label colors.

  [ Clement Lefebvre ]
  * Remove Online Accounts panel
  * l10n: Update POT

  [ Leigh Scott ]
  * Remove gnome-online-accounts dependency (#327)
  * Update cc-wacom-panel.c: Fix name (#331)

  [ Rick Calixte ]
  * Apply edits from Codespell (#333)

  [ Oliver Kästner ]
  * network: better default settings for cellular connections (#330)
  * network: fix crash when adding cellular connection (#329)

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 17:01:01 +0100

cinnamon-control-center (6.0.1) virginia; urgency=medium

  [ Leigh Scott ]
  * network: Fix warning about missing cast to GtkWidget* (#324)

  [ Michael Webster ]
  * cc-display-arrangement.c: Fix monitor numbering in the layout view.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2024 14:14:29 +0000
